local MyFont = require("ExampleFont")
local lg = love.graphics

local font = MyFont()
lg.setFont(font)

function love.draw()
	local text = "FÖNTGen" -- note: the example font contains only these characters

	local x = (lg.getWidth() - font:getWidth(text)) * .5
	local y = (lg.getHeight() - font:getHeight()) * .5
	local t = love.timer.getTime()

	lg.print(text, x + math.sin(t * 1.1) * x, y + math.cos(t * 0.7) * y)
end

